body{
	background-color: #111;
}

article{
	width: 100%;
	height: 100%;
	background: url(../images/top/bg_l.png) center top no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

h1{
    padding-top: 6px;
    padding-left: 5px;
    height: 0px;
    width: 144px;
    float: left;
}

section{
	width: 1000px;
	margin: 0 auto;
	height: 924px;
	position: relative;
	overflow: hidden;
	background: url(../images/top/bg_visual.jpg) center top no-repeat;
	background-image: url(../images/top/bg_visual.jpg);
}

#topics{
	position: absolute;
	bottom: 7px;
	left: 361px;
	width: 318px;
	height: 255px;
	background: url(../images/top/topics_bg.png) no-repeat;
}

#topics p{
	position: absolute;
	top: 2px;
	left: 399px;	
	white-space: nowrap;
	font: normal normal normal 11px/18px 'Helvetica Neue',Arial,sans-serif;
	color: #333;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	cursor: pointer;
}

#catch{
    position: absolute;
    top: 65px;
    left: 21px;
}

#bgAtt{
	margin-top: -20%;
	margin-left: 0%;
    position: absolute;
}

#bg { position: fixed; top: -10%; left: 0%; }
.bgwidth { width: 100%; }
.bgheight { height: 100%;}



#twTLInner{
	width: 300px;
	height: 195px;
}

#twCol{
	width: 309px;
	height: 255px;
	background: url(../images/top/tw_bg.png) no-repeat left top;
	padding-left: 9px;
	position: absolute;
	bottom: 7px;
	right: 0px;
	overflow: hidden;
}

#psfamily{
	display: block;
	position: absolute;
	top:5px;
	right: 0px;
}

#newsCol{
	margin-top: 38px;
	margin-left: 10px;
	width: 305px;
	height: 213px;
	overflow:auto;
}

#topicsInner{
	position: relative;
	
}

#btnReadMore{
	display: block;
	position: absolute;
	top: -27px;
	left: 292px;
}

#newsCol dt{
	background:url(../images/top/topics_arw.png) left center no-repeat;
	text-indent: 10px;
}

#newsCol dd{
	border-bottom: solid 1px #fff;
	margin-bottom: 5px;
	margin-left: 10px;
}

#spec{
	/*background: url(../images/top/spec_bg.png) left top no-repeat;*/
	position: absolute;
	bottom: 7px;
	/*padding-top: 45px;
	
	font-size:12px;*/
}

/*#spec dt{
	background:url(../images/top/topics_arw.png) left center no-repeat;
	text-indent: 10px;
	float: left;
}

#spec dd{
	border-bottom: solid 1px #fff;
	margin-bottom: 5px;
	margin-left: 10px;
	width: 264px;
}*/

.bnrBeta{
	margin-left: 6px;
	margin-top: 9px;
}

h1 img{
	display: block;
	float: left;
}

#mainMenu{
	height: 52px;
	z-index: 1;
	padding-top: 6px;
}

#bnrBeforeLink{
	position: absolute;
	top: 79px;
	left: 10px;
}

#GACol{
	height: 0;
	overflow: hidden;
}

footer{
	top: 914px;
}

#menuInner{
	width: 1011px;
	margin: 0 auto;
}

#menuInner ul li{
	margin-right: 0px;
}

#newEvent{
	display: block;
	position: absolute;
	top: 484px;
	left: 734px;
	padding: 53px 14px 14px 15px;
	background: url(../images/top/btn_newevent.png);
	width: 225px;
	height: 105px;
}
#newEvent img{
	width: 100%;
	height: auto;
}

#pvBtn{
  display: block;
  position: absolute;
  top: 484px;
  left: 734px;
  width: 225px;
  height: 105px;
}

#btnPlayInfo{
	width: 706px;
	height: 98px;
	position: absolute;
	top: 558px;
	left: 13px;
	background: url(../images/top/bg_playinfo.png) left top no-repeat;
	padding-top: 52px;
	padding-left: 7px;
}

#btnPlayInfo ul li{
	float: left;
	margin-right: 6px;
}

#btnDL{
	position: absolute;
	top: 408px;
	left: 38px;
}

#bnrSENDL{
	position: absolute;
	top: 484px;
	left: 224px;
}

#bnrNico{
	position: absolute;
	top: 247px;
	left: 18px;
}

#bnrEnding{
  position: absolute;
  top: 255px;
  left: 20px;
}
#bnrMemorialWall{
  position: absolute;
  top: 255px;
  left: 258px;
}
#legal{
  height: 27px;
}
#bnrAcesWeb,#sns,#bnrYouTube{
  position: static;
}
#snsOuter{
  width: 100%;
  padding-top: 5px;
  background: #000;
  text-align: center;
  border-top: 1px solid rgba(255,255,255,0.2);
}
#snsOuter #bnrLink {
  width: 1000px;
  margin: 0 auto;
}
#snsOuter #bnrLink li{
  display: inline-block;
  padding-bottom: 5px
}
#DfooterInner{
  background: url(../images/common/footer.png) center bottom no-repeat;
  height: 72px;
  margin: 0;
}